---
term: esfinxe
slug: esfinxe
alt forms: []
search terms:
  glb:
  - esfinxe
  eng:
  - spynx
  - sphinx
  epo:
  - sfinkso
  spa:
  - esfinge
ipa: esˈfinʃe
ipa link: http://ipa-reader.xyz/?text=esˈfinʃe&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: spynx, Sphinx
  epo: sfinkso
  spa: esfinge
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - spynx
    - Sphinx
  epo:
  - - sfinkso
  spa:
  - - esfinge
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Sphynx, Sphinx
    Englisa: sphynx, Sphinx
    Espanisa: esfinge
    Fransesa: sphynx
    Hangusa: 스핑크스 &ldquo;supingkusu&rdquo;
    Hindi: स्फिंक्स &ldquo;sfinks&rdquo;
    Indonesisa: sfinks
    Italisa: sfinge
    Niponsa: スフィンクス &ldquo;sufinkusu&rdquo;
    Pilipinasa: sphinx
    Portugalsa: Esfinge
    Putunhwa: 斯芬克斯 &ldquo;sifenkesi&rdquo;
    Rusisa: сфинкс &ldquo;sfy&iacute;nks&rdquo;
    Swahilisa: Sfinksi
    Tamilsa: இஸ்பிங்ஸ் &ldquo;ispings&rdquo;
    Turkisa: sfenks
tags:
- hewan
- mito
- myaw
rhyme:
  cuyoyawxe:
    word class: b
    term: cuyoyawxe
    eng: master key
    epo: ĉefa ŝlosilo
    spa: llave maestra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duxe:
    word class: b.oj
    term: duxe
    eng: shower; shower
    epo: duŝo; (sin)duŝi
    spa: ducha (<em>acci&oacute;n</em>), regaderazo; duchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixe:
    word class: b
    term: ixe
    eng: letter x
    epo: litero x
    spa: (letra) x, equis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klixe:
    word class: b
    term: klixe
    eng: clich&eacute;, hackney, stereotype
    epo: kliŝo, (teda) banalaĵo, stereotipo
    spa: clich&eacute;, clis&eacute;, estereotipo, t&oacute;pico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linxe:
    word class: b
    term: linxe
    eng: lynx
    epo: linko
    spa: lince, <em>Lynx</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yawxe:
    word class: b
    term: yawxe
    eng: key
    epo: ŝlosilo
    spa: llave
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zixe:
    word class: b.nenoj
    term: zixe
    eng: hiss; hiss
    epo: siblo; sibli
    spa: siseo; sisear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- esfinxe
...
